Posted on

Update to version 0.9.9.5 released

A minor update has been released to version 0.9.9.5. this update will solve the 417 html error of Cryptsy and it will fully restore the FeeOvercome insurance for Cryptsy. Of course the latest coins are added again to. We now have added support for trading coins like Ac, Wc, Cinni, Comm, Dmc, Karm, Rbbt, Emc2, Flt, Mn2, and Mry.

 

The execute the update you only have to restart the software. A update form will show itself and from there you can proceed with the update.